name: JSON:API
type: module
description: Exposes entities as a JSON:API-specification-compliant web API.
package: Web services
# version: VERSION
configure: jsonapi.settings
dependencies:
  - drupal:serialization
  - drupal:file

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
